#! /usr/bin/dh-exec

usr/include
usr/lib/pkgconfig/vdr.pc        usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/

debian/debianize-vdrplugin      usr/bin/

debian/plugin-template/         usr/share/vdr-dev/
debian/abi-version              usr/share/vdr-dev/

debian/dh-addon-vdrplugin/vdrplugin.pm               usr/share/perl5/Debian/Debhelper/Sequence/
debian/dh-addon-vdrplugin/preinst-vdrplugin*         usr/share/debhelper/autoscripts/
debian/dh-addon-vdrplugin/postinst-vdrplugin*        usr/share/debhelper/autoscripts/
debian/dh-addon-vdrplugin/postrm-vdrplugin*          usr/share/debhelper/autoscripts/
debian/dh-addon-vdrplugin/dh_vdrplugin_depends       usr/bin/
debian/dh-addon-vdrplugin/dh_vdrplugin_enable        usr/bin/
